{
  "name": "qu.id-resolver",
  "version": "1.0.0",
  "type": "module",
  "description": "",
  "main": "index.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1",
    "lint": "semistandard",
    "lint-fix": "semistandard --fix",
    "dev": "nodemon --env-file=.env index.js",
    "start": "node --env-file=.env index.js"
  },
  "author": "",
  "license": "ISC",
  "dependencies": {
    "@wagmi/core": "^2.14.1",
    "cors": "^2.8.5",
    "express": "^4.21.1"
  },
  "devDependencies": {
    "nodemon": "^3.1.7",
    "semistandard": "^17.0.0"
  }
}
